
@import url('https://fonts.googleapis.com/css?family=Scheherazade');
* {
  font-family: 'Scheherazade', serif;
  font-size: 20px;
  font-weight: bold;
  
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }

.custom-file-label::after {
  content: "حمل الصورة" !important;
         }

input.ng-invalid {
  border-color: red;
        }
input.ng-valid {
  border-color: green;
       }

select.ng-invalid {
  border-color: red;
        }
select.ng-valid {
  border-color: green;
       }   
body{
  background-color:#34495e;
}      

fieldset{
  border-color:#7950F2;
}  

h5{
  color:#2980b9;
} 

span{
font-size:12px;
font-weight:bold;
color:red;

}   
span.woring
{
font-size:12px;
font-weight:bold;
color:#ffdf7f;
}

